Error

two or more packages specified (spi inc. libaxmlrpc-java)